<template>
  <div>
    <h1>Page introuvable</h1>
    <h2 v-if=" $route.params.wrongPath">"{{ $route.params.wrongPath }}"</h2>
    <el-button @click="$router.go(-1)">Revenir en arrière</el-button>
  </div>
</template>

<script>
  export default {
    
  }
</script>